body {
	margin: 0;
	padding: 0;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: #333;
	background-color:#FFFFFF;
	display: block;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.box-shadow {
	background-color:#FFFFFF;
	box-shadow:0px 0px 10px #FFFFFF;
}
.top-head {
	background-color:#ececec;
}
.head-font {
	/*margin-top:10%;*/
	text-transform: uppercase;
	width: 100%;
	color: #8A169E;
	font-size: 38px;
	font-family: cursive;
	/* text-shadow: 3px 0px 10px #060101; */
   /* margin-left: 10%;*/
	/*    text-shadow: 3px 0px 10px #060101*/;
}
.menu {
	box-shadow: 0px 1px 1px #9E9E9E;
	border-bottom: solid 1px #E91E63;
	background-color: #FFC107;
}
.navbar-default {
	background-color:none;
	border-color:none;
	border:none;
	border-radius: 0px;
	margin-bottom: 0px;
}
.bann-left h3 {
	text-align: center;
	background: #f53f1a;
	color: #fff;
	padding: 0.2em 1em;
	margin: 0.8em 0 0;
	font-size: 1.3em;
	font-family: 'Libre Baskerville', serif;
}
.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	/* border-right: solid 1.9px #DCD2D2; */
    padding: 8px 20px 8px 20px;
	font-size: 13px;
	color: #000000;
	/* text-transform: uppercase; */
    font-weight: normal;
}
.navbar-default {
	background-color:none;
	background:none;
	border-color: #e7e7e7;
}
.navbar {
	min-height: 39px;
}
.soc {
}
.soc ul {
	list-style:none;
	margin-bottom: 0px;
}
.soc ul li {
	display:inline-block;
	padding-right:0px;
	padding-top:15px;
	padding-bottom:10px;
}
.soc ul li a img {
	width:60%;
	padding:0px;
 -webkit-transition: -webkit-transform .8s ease-in-out;
 transition: transform .8s ease-in-out;
	opacity: 1.0;
}
.logo-mrg {
	margin-top: 3%;
	margin-bottom: 3%;
}
.right-panel {
	padding-top:10%;
	padding-bottom:10%;
	border: solid 2px #FF9800;
}
.form-height {
	border-radius:0px;
	height: 45px;
}
.btn1 {
	width:100%;
	background-color:#FFFFFF;
	padding: 9px 150px;
	border-radius: 0px;
	border:solid 1px #FF9900;
}
.go_search {
	width: 38px;
	height: 34px;
	float: left;
	background:url(../images/search.jpg);
	background-repeat:no-repeat;
	border: none;
	padding: 0;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: #eee;
}
.bok-btn {
	background-color: #FFEB3B;
	padding: 1% 8% 1% 8%;
	border: solid 2px #FFFFFF;
	color: black;
}
label {
	font-weight: normal;
}
.pbox {
	padding-top: 2%;
	border: solid 1px #FFCC00;
	padding-bottom: 2%;
}
.crt {
	float: left;
	font-family: 'open_sansregular', Helvetica, Arial, sans-serif;
	color: #a3a3a3;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
	text-decoration: line-through;
}
.none {
	padding-left: 20px;
	font-family: 'open_sansregular', Helvetica, Arial, sans-serif;
	color: #ff0000;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
}
.txt-con {
	padding: 10% 0% 10% 0%;
	border: #a4a4a4 solid 1px;
	box-shadow: 0px 2px 1px #a4a4a4;
	text-align: center;
	margin-right: 9px;
	margin-bottom: 12px;
}
.txt-con a {
	font-size:16px;
	font-weight:bold;
	color:#660066;
}
.side {
	background-color: #ECECEC;
}
.mid-slider {
	padding-top: 2%;
	background-color: #FF9800;
	padding-bottom: 5%;
}
.footer .row .col-lg-3 ul h2 {
	font-family: 'open_sansregular', Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #000;
	padding-bottom: 10px;
}
.footer .row .col-lg-3 ul {
	list-style: none;
	width: 328px;
	float: left;
	padding-top:0px;
	padding-bottom:0px;
}
.footer .row .col-lg-3 ul li {
	line-height: normal;
}
.footer .row .col-lg-3 ul li a {
	font-family: 'open_sansregular', Helvetica, Arial, sans-serif;
	color: #000;
	font-size: 14px;
	text-decoration: none;
	display: block;
	line-height: 24px;
}
.rnews {
	padding-left: 35px;
	list-style:none;
}
.rnews li {
	padding-top:4%;
}
.rnews li a {
	text-decoration:none;
	font-size:11px;
}
.rnews1 {
	padding-top:8%;
	padding-left:80px;
	list-style:none;
}
.rnews1 li {
	padding-left:5%;
	display:inline;
}
.rnews1 li a {
	text-decoration:none;
}
.rnews1 li img {
	width:20%;
	opcity:1;
	text-decoration:none;
}
.rnews1 li img:hover {
	width:20%;
	opcity:0.8;
	text-decoration:none;
}
.footer {
	width: 100%;
	margin-top: 0px;
	padding: 20px 0 10px 0;
}
.footer .blackBox {
	width: 100%;
	float: left;
	background: #e7a837;
	padding-top: 20px;
	padding-bottom: 10px;
}
.footer .blueBox {
	width: 100%;
	float: left;
	border-top: 1px solid #e7aa3b;
}
.footer .blackBox .main {
	width: 1170px;
	margin: 0 auto;
}
.soc2 {
text-align:right;
	list-style:none;
}
.soc2 li {
	display:inline-block;
}
.soc2 li a {
	text-decoration:none;
}
.soc2 li a img {
}
/*about us*/

.abt {
	background-color: whitesmoke;
	border-radius: 0px;
	margin: 0px;
	border: solid 2px #F1EBE4;
}
.breadcrumb {
	padding: 10px 30px;
	margin-bottom: 0px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 0px;
}
/*-contact---*/

.right-cont {
	padding-top: 6%;
	padding-bottom: 10%;
	border: solid 2px #FF9800;
}
/*inside-pages-slider-*/


.slider2 {
	position: relative;
	/*margin: 0px 5px 5px 0px;*/
	float: left;
	top: 0px;
	left: 0px;
	width:100%;
	height:350px;
	overflow: hidden;
}
.slide3 {
	cursor: move;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height:350px;
	overflow: hidden;
}



.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
}
 
/* Inner */
.popup-inner {
    max-width:700px;
    width:90%;
    padding:40px;
    position:absolute;
/*    top:50%;
    left:50%*/;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
}
 
/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute;
    top:0px;
    right:0px;
    transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#fff;
}
 
.popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(0,0,0,1);
    text-decoration:none;
}


#mask {
  position:absolute;
  left:0;
  top:0;
  margin-top:-3%;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #dialog {
top:0px;
  width:80%; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
}

.close {

text-decoration:none;
float:right;

}

#scroll-to-top {
	display: none;
	background: #222222;
	width: 40px;
	height: 40px;
	padding: 7px 0 0 12px;
	color: #fff;
	font-size: 18px;
	position: fixed;
	right: 20px;
	bottom: 20px;
	cursor: pointer; z-index:3333;
}
